## lua-binaryheap 0.4

=== debian/changelog ===
lua-binaryheap (0.4-2) unstable; urgency=high

  * Team upload.

  * To be source-only uploaded to allow transition to testing.

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 02 Dec 2020 11:41:50 +0100

lua-binaryheap (0.4-1) unstable; urgency=low

  * first release 0.4-1 (Closes: #974080)

  [ Tomas Krizek ]
  * initial packaging in Knot Resolver repos

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Mon, 9 Nov 2020 23:23:23 +0200
