=== debian/control ===
Source: lua-binaryheap
Section: interpreters
Priority: optional
Maintainer: Jakub Ružička <jakub.ruzicka@nic.cz>
Build-Depends: debhelper (>= 11),
               dh-lua
Standards-Version: 4.5.0
Homepage: https://github.com/Tieske/binaryheap.lua
Vcs-Git: https://salsa.debian.org/jruzicka/lua-binaryheap.git
Vcs-Browser: https://salsa.debian.org/jruzicka/lua-binaryheap
Rules-Requires-Root: no

Package: lua-binaryheap
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Binary heap implementation in Lua
 binaryheap.lua is a binary heap implementation in Lua.
 .
 A binary heap is a heap data structure that takes the form of a binary tree.
 Binary heaps are a common way of implementing priority queues.
