=== debian/watch ===
version=4
opts="uversionmangle=s/v/./" \
  https://github.com/Tieske/binaryheap.lua/tags .*/version_?(\d\S*)\.tar\.gz
